Commit 8898a916 authored by Jeremy C. Reed's avatar Jeremy C. Reed
Browse files

mention that pkg-config is required to build (and make but that

is probably to obvious)


git-svn-id: svn://bind10.isc.org/svn/bind10/trunk@2370 e5f2f494-b856-4b98-b285-d166d9295462
parent ab3d01d8
......@@ -284,7 +284,7 @@ var/
<para>
Building BIND 10 also requires a C++ compiler and
standard development headers.
standard development headers, make, and pkg-config.
BIND 10 builds have been tested with GCC g++ 3.4.3, 4.1.2,
4.1.3, 4.2.1, 4.3.2, and 4.4.1.
</para>
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment